<!DOCTYPE html>
<html lang="en" dir="ltr">

<head>
    <title>An Intro To Haskell | Staff</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta name="description" content="This is a course page for Haskell, a course given at the Utrecht University.">
    <link rel="stylesheet" href="../css/style.css">
    <link rel="icon" href="../img/icon.png">
</head>

<body>
    <header>An Intro To Haskell</header>
    <nav>
        <label class="burger-icon" for="menu-toggle">&#9776;</label>
        <input type="checkbox" id="menu-toggle" />
        <ul class="menu">
            <li><a class="menu__item" href="../index.html">Home</a></li>
            <li><a class="menu__item" href="schedule.html">Schedule</a></li>
            <li><a class="menu__item current" href="staff.html">Staff</a></li>
            <li><a class="menu__item" href="assignments.html">Assignments</a></li>
            <li><a class="menu__item" href="about.html">About</a></li>
            <li><a class="menu__item" href="info.html">Info</a></li>
        </ul>
    </nav>
    <main>
        <div class="content">
            <div class="content__wrapper">
                <article class="preface">
                    <h1><strong>Staff</strong></h1>
                    <p>Here you can find the contact info of the instructors. Feel free to contact us if you have any questions. Questions related to the assignments should be asked to your Teaching Assistant.</p>
                </article>
                <section>
                    <div class="teacher">
                        <img class="teacher__photo" src="../img/teacher01.jpg" alt="profile picture of the teacher Robbie">
                        <ul class="teacher__info">
                            <li>
                                <h3>Robbie</h3>
                            </li>
                            <li>r.degraaf@uu.nl</li>
                            <li>BBG 569</li>
                        </ul>
                    </div>
                    <div class="teacher">
                        <img class="teacher__photo" src="../img/teacher02.jpg" alt="profile picture of the teacher Stephan">
                        <ul class="teacher__info">
                            <li>
                                <h3>Stephan</h3>
                            </li>
                            <li>s.geissler@uu.nl</li>
                            <li>BBG 420</li>
                        </ul>
                    </div>
                    <div class="teacher">
                        <img class="teacher__photo" src="../img/teacher03.jpg" alt="profile picture of the teacher Tariq">
                        <ul class="teacher__info">
                            <li>
                                <h3>Tariq</h3>
                            </li>
                            <li>t.bakhtali@uu.nl</li>
                            <li>BBG 666</li>
                        </ul>
                    </div>
                </section>
            </div>
        </div>
    </main>
    <script src="../js/selectMenu.js"></script>
</body>

</html>